## language-pack-nl 8.04+20080415

=== debian/changelog ===
language-pack-nl (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 17:17:38 +0000
