=== debian/control ===
Source: language-pack-nl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-nl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-nl-base
Replaces: language-pack-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-gnome-nl-base (<< ${Source-Version}), language-pack-kde-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version}),  language-pack-gnome-nl (<< ${Source-Version}), language-pack-kde-nl (<< ${Source-Version})
Description: translation updates for language Dutch; Flemish
 Translation data updates for all supported packages for:
 Dutch; Flemish
 .
 language-pack-nl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nl
 to get full support for this language.
