## language-pack-nl 9.10+20100604

=== debian/changelog ===
language-pack-nl (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:18:13 +0000
