=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-nl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-nl-base (>= 1:10.04+20100421), language-pack-nl-base (>= 1:10.04+20100421)
+Depends: language-pack-nl-base (>= 1:10.04+20100422), language-pack-nl-base (>= 1:10.04+20100422)
 Replaces: language-pack-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-gnome-nl-base (<< ${Source-Version}), language-pack-kde-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version}),  language-pack-gnome-nl (<< ${Source-Version}), language-pack-kde-nl (<< ${Source-Version})
 Description: translation updates for language Dutch; Flemish
  Translation data updates for all supported packages for:
