## language-pack-nl 11.04+20110607

=== debian/changelog ===
language-pack-nl (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 08:59:39 +0000
